Subject: [os2genau_digest] No. 1583
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 1 Dec 2007 00:00:40 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 30 November 2007
 Number  1583
**************************************************

Subjects for today
 
1   os2site : Ian Manners" <deadmail>
2  Re:  os2site : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  Who can recommend a multifunction printer/scanner? : Glenn Montgomery <glenn at montysplace dot net>
4  Re:  os2site : Glenn Montgomery <glenn at montysplace dot net>

**= Email   1 ==========================**

Date:  Fri, 30 Nov 2007 02:10:00 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   os2site

Hi Everyone

I'm off for 2 weeks on a well deserved rest. No email, no internet.

Sorry to all those people whos emails I havent replied to, its been
a very busy couple of months, and will be again when I'm back.

For those interested, the 'dead' operating system called OS/2
still seems to generate a lot of downloads.

http://www.os2site dot com/pages/stats/report.html
(accessable from the front page menu for those interested)

Cheers
Ian Manners
http://www.os2site dot com/

WinErr 16547: LPT1 not found. Use backup. (PENCIL & PAPER.SYS)
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 30 Nov 2007 06:26:38 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  os2site

<quote who="Ian Manners">
> Hi Everyone
>
>
> I'm off for 2 weeks on a well deserved rest. No email, no internet.

have a good rest

but, are you taking a notebook ?
(just in case...?)

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Fri, 30 Nov 2007 10:15:41 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  Re:  Who can recommend a multifunction printer/scanner?

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
Hello all,<br>
<br>
I happened to find yesterday a Lexmark E120n laser with network
interface for about $130. Seems it would be a compatible printer.
Anybody offer any comments???<br>
<br>
Thanks,<br>
Cheers,<br>
Glenn.<br>
<br>
John Angelico wrote:
<blockquote cite="mid:0029848420.000006GA at ollie" type="cite">
  <pre wrap="">On Thu, 29 Nov 2007 06:28:16 +1100, Ed Durrant wrote:
  </pre>
  <blockquote type="cite">
    <pre wrap="">John Angelico wrote:
    </pre>
    <blockquote type="cite">
      <blockquote type="cite">
        <pre wrap=""> linsux.
    
        </pre>
      </blockquote>
      <pre wrap="">Resuming where this thread peeered out (&lt;g&gt;), can anyone tell us if the
Brother HL-2040 multi-function B&amp;W laser has OS/2-eCS drivers?

      </pre>
    </blockquote>
    <pre wrap="">The HL-2040 is not a multifunction device - it is only a laser printer 
(no scanner, no fax, no card reader etc.)

It works using the HL2060 or HL1250 Laserjet family drivers as long as 
you turn off advanced feature and set use system fonts only.

Still available at around A$149 in various stores (Office works, CE 
etc.) but was down to A$79 at one point.
    </pre>
  </blockquote>
  <pre wrap=""><!---->
Aha! 

There really is a logical reason for it being 'cheap' at $A48 rather than a
bargain.

Thanks Ed.

Info passed on to son who works at OW.

Best regards
John Angelico
OS/2 SIG
<a class="moz-txt-link-abbreviated" href="mailto:os2 at melbpc dot org dot au">os2 at melbpc dot org dot au</a> or 
<a class="moz-txt-link-abbreviated" href="mailto:talldad at kepl dot com dot au">talldad at kepl dot com dot au</a>
___________________

----------------------------------------------------------------------------------
 To Subscribe/Unsubscribe go to <a class="moz-txt-link-freetext" href="http://www.os2site.com/list/">http://www.os2site.com/list/</a>

  </pre>
</blockquote>
</body>
</html>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 30 Nov 2007 10:17:55 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  Re:  os2site

Hi Ian,

pretty good figures for a defunct system hey :-)

Anyhow have a great break

Cheers,
Glenn.

Ian Manners wrote:
> Hi Everyone
> I'm off for 2 weeks on a well deserved rest. No email, no internet.
>
> Sorry to all those people whos emails I havent replied to, its been
> a very busy couple of months, and will be again when I'm back.
>
> For those interested, the 'dead' operating system called OS/2
> still seems to generate a lot of downloads.
>
> http://www.os2site dot com/pages/stats/report.html
> (accessable from the front page menu for those interested)
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
>
> WinErr 16547: LPT1 not found. Use backup. (PENCIL & PAPER.SYS)

>  

>
>
>
>   
----------------------------------------------------------------------------------